Skip to content

Download Study as PDF​

GET
/studies/{study_id}/pdf

Generates and returns a PDF report containing the study details, latest summary, and interview transcripts.

Authorizations​

HTTPBearer

Use your API token

Type
HTTP (bearer)

Parameters​

Path Parameters

study_id*

The ID of the study to export as PDF.

Type
string
Required
Format
"uuid"

Responses​

Returns the PDF export of the study

application/pdf
Format"binary"

Samples​

Powered by VitePress OpenAPI

Released under the MIT License.